<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">제공자의 권한이 잘못되었습니다 : AndroidManifest.xml에서 모든 "%1$s "를 "%2$s "로 변경하십시오. 자세한 내용은 Lebian SDK 문서-> Android Studio 문서를 참조하십시오. -> 기타->주의 사항</string>
    <string name="lebian_switch_err">globalSettings.xml의 use_regeng 및 use_streaming은 모두 false 일 수 없습니다.</string>
    <string name="lebian_permiss_missing">권한 부족:</string>
    <string name="lebian_lebian_flag_missing">error,xml file missing：</string>
    <string name="lebian_main_chid_err">MainChId는%2$d입니다，GlobalSettings.SELECTED_AREA=%1$s를 설치 부탁드립니다.</string>
    <string name="lebian_secid_err">%1$s is not found in AndroidManifest.xml，please go to the official website to obtain this value</string>
    <string name="lebian_jar_version_not_match_err">최신 버 전이 아니에요.</string>
</resources>
